@charset "utf-8";

a {
    color: #333;
    text-decoration: none;
}

a,
a:focus,
a:hover,
a:active {
    outline: 0 !important;
}

a:focus {
    text-decoration: none;
}

a:hover {
    color: #06F;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    margin-top: 5px;
    text-shadow: none;
    font-weight: normal;
}

.btn:focus, .btn.focus, .btn[class*="btn-"]:focus, .btn[class*="btn-"].focus {
    outline: 0;
    box-shadow: none !important;
}

/*Grey Backroud*/
.bg-grey {
    background: #EAEAEA;
}

.bg-dark {
    background: #0A0D20;
}



.content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar-user .user-icon {
    width: 1.875rem;
    height: 1.875rem;
    margin-right: 5px;
}

.navbar-user a:hover {
    text-decoration: none;
}

.header {
    background: #fff;
    padding: 10px !important;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.header-sticky {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    -webkit-animation: slideInDown 1s 1;
    animation: slideInDown 1s 1;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1) !important;
}

.navbar-brand {
    line-height: 1;
}

.navbar-brand img {
    width: 148px;
}

/* @media (max-width: 767px) {
	.navbar-brand img {
	    width: 129px;
	}
} */

.navbar-light .navbar-nav .nav-link {
    font-size: 1rem;
    color: #333;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
    color: #0073DF;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.navbar-dark .navbar-nav .nav-link.active {
    color: #007bff;
}

.navbar-dark .navbar-toggler {
    border: 0
}

.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggler .icon-bar + .icon-bar {
    margin-top: 4px;
}

.header .navbar-toggler .icon-bar {
    background-color: #000;
}

.navbar-toggler {
    padding: 0;
    outline: none;
    border: none;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #000;
    position: relative;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.navbar-toggler-icon:before {
    content: '';
    position: absolute;
    left: 0px;
    top: -9px;
    width: 100%;
    height: 3px;
    background: #000;
    border-radius: 4px;
    transition: all 0.35s ease-out;
    -webkit-transition: all 0.35s ease-out;
    backface-visibility: hidden;
}

.navbar-toggler-icon:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -9px;
    width: 100%;
    height: 3px;
    background: #000;
    border-radius: 4px;
    transition: all 0.35s ease-out;
    -webkit-transition: all 0.35s ease-out;
    backface-visibility: hidden;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    background: rgba(0, 0, 0, 0);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon:before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 0px;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    bottom: 0px;
}

.navbar-dark .navbar-toggler-icon, .navbar-dark .navbar-toggler-icon:before, .navbar-dark .navbar-toggler-icon:after {
    background: #fff;
}

.bannercontent {
    background-color: #000000;
    position: relative;
}

.bannercontent img {
    width: 100%;
}

.bannercontent .swiper-slide img {
    width: 100%;
}

.yy-btnbox {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 15px;
    text-align: center;
}


@media (min-width: 767px) {
    .yy-btnbox {
        bottom: 50px;
    }

    .yy-btn {
        padding: 10px 50px;
        font-size: 18px;
        line-height: 1.3333333;
        border-radius: 6px;
    }
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1020;
}

.banner-title {
    width: 693px;

}

.banner-title img {
    width: 100%;
}

.banner-date {
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}

@media (max-width: 768px) {
    .bannercontent {
        /* height: 250px; */
    }

    .bannercontent .swiper-container {
        height: 100%;
    }

    .bannercontent .swiper-slide img {
        width: 100%;
        height: 100%;
    }

    .banner-title {
        transform: scale(0.5, 0.5);
        -webkit-transform: scale(0.5, 0.5);
    }

    .banner-date {
        font-size: 20px;
    }
}

.jscontent {

    position: relative;
    z-index: 99;
    border-bottom: #DDDDDD solid 1px;
    padding-bottom: 10px;
    overflow: hidden;
}

.jscontent::before {
    content: " ";
    width: 100%;
    /* height: 600px; */
    height: 100%;
    background: #1e2746;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    z-index: -33;
}

.jscontent .text {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    margin: 36px auto 0 auto;
}

.jscontent .text p {
    margin-bottom: 20px;
}


.heading {
    margin-top: 0px;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}

.heading::after {
    content: '';
    display: inline-block;
    border-top: #0073DF solid 4px;
    width: 3rem;
}

.heading-title {
    font-size: 1.875rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0px;
}

.sub-heading-title {
    font-size: 2.5rem;
    border-left: transparent solid 5px;
    padding-left: 10px;
    margin-left: 10px;
    line-height: 1;
    display: inline-block;
}

.sub-heading {
    font-size: 1.5rem;
    border-left: #005CBF solid 5px;
    padding-left: 15px;
}

.bg-dark .heading-title {
    color: #FFFFFF;
}

.headtitle {
    text-align: left;
    margin-bottom: 1rem;
}

.headtitle h3 {
    font-size: 1.125rem;
    display: inline-block;
    position: relative;
    padding-left: 60px;
    padding-right: 60px;
}
}

.headtitle h3::after,
.headtitle h3::before {
    content: "";
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    border-top-width: 2px;
    border-top-style: solid;
    border-color: #0073DF
}

.opacity{

    filter:alpha(opacity=50);

    -moz-opacity:0.1;

    -khtml-opacity: 0.1;

    opacity: 0.1;

}

.headtitle h3::after {
    right: 0;
}

.headtitle h3::before {
    left: 0;
}

@media (max-width: 768px) {
    .heading {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .heading-title {
        font-size: 1.5rem;
        text-align: center;
    }

    .sub-heading-title {
        font-size: 1.25rem;
    }
}


@media (max-width: 768px) {
    .jscontent .text {
        font-size: 0.875rem;
        color: #fff;
        line-height: 1.8;
        margin: 25px auto 20px auto;
    }
}


.jiabin {
    text-align: center;
    word-wrap: break-word;
}

.jiabin img {
    display: block;
    width: 100%;
    margin-bottom: 1rem;
}

.jiabin h4 {
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: 6px;
}

.jiabin p {
    font-size: 0.875rem;
    color: #777;
    line-height: 1.5;
}

. jglist {
    text-align: left;
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 20px;
}

.jglist img {
    display: inline-block;
    width: 160px;
    height: 60px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    border: #DDDDDD solid 1px;
}

.jglist span {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    padding: 10px;
    border: #DDDDDD solid 1px;

}


@media (max-width: 768px) {
    .jglist img {
        width: 120px;
        height: 45px;
    }

    .jglist span {
        font-size: 12px;
    }
}

.col-ticket {
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    min-height: 1px;
}

@media (min-width: 768px) {
    .col-ticket {
        width: 20%;
        float: left;
    }

    .ticket {
        background: #fff;
        text-align: center;
        padding-bottom: 20px;

    }

    .ticket-name {
        font-size: 18px;
        background: #DDDDDD;
        padding: 10px 5px;
    }

    .ticket-name i {
        display: none;
    }

    .ticket-price {
        font-size: 28px;
        font-weight: bold;
        margin-top: 10px;
    }

    .ticket-yprice {
        font-size: 1rem;
        color: #999;
    }

    .ticket-time {
        font-size: 1rem;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .ticket-body {
        padding: 0 10px;
        min-height: 264px;
    }

    .ticket-body h4 {
        font-size: 1rem;
        color: #f90;
    }

    .ticket-body p {
        font-size: 0.875rem;
        margin-bottom: 0.5rem;
    }
}

@media (max-width: 767px) {
    .col-ticket {
        width: 100%;
        float: left;
    }

    .ticket {
        background: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 10px;
        padding: 0 10px;
    }

    .ticket-name {
        font-size: 0.75rem;
        background: #fff;
        padding: 10px 5px;
        width: 26%;
    }

    .ticket-name .color {
        color: #ff5303 !important;
    }

    .ticket-price {
        font-size: 1rem;
        font-weight: bold;
        margin-top: 10px;
        text-align: left;
        width: 60px;
    }

    .ticket-yprice {
        font-size: 0.75rem;
        color: #999;
        width: 60px;
    }

    .ticket-time {
        font-size: 1rem;
        margin-bottom: 10px;
        margin-top: 10px;
        display: none;
    }

    .ticket-body {
        display: none;
        position: absolute;
        left: 10px;
        top: 50px;
        z-index: 999;
        background: #fff;
        padding: 20px;
        border: #ddd solid 1px;
    }

    .ticket-body hr {
        display: none;
    }

    .ticket-body h4 {
        font-size: 1rem;
        color: #f90;
    }

    .ticket-body p {
        font-size: 0.875rem;
    }

    .ticket .btn {
        font-size: 0.75rem;
    }

    .jiabin h4 {
        font-size: 1rem;
    }

    .jiabin p {
        font-size: 0.75rem;
        line-height: 18px;
    }
}

/* .ticket{
	background: #fff;
	text-align: center;
	padding-bottom: 20px;
	height: 565px;
}
.ticket-name{
	font-size: 18px;
	background: #DDDDDD;
	padding: 10px 5px;
}
.ticket-price{
	font-size: 28px;
	font-weight: bold;
	margin-top: 10px;
}
.ticket-yprice{
	font-size: 16px;
	color: #999;
}
.ticket-time{
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.ticket-body{
	padding: 0 10px;
	min-height: 320px;
}
.ticket-body h4{
	font-size: 16px;
	color: #f90;
}
.ticket-body p{
	font-size: 14px;
} */
.ticket-btn {
    font-size: 0.875rem;
}

.footer_wrap {
    width: 100%;
    color: #fff;
}

.footer {
    padding-bottom: 30px;
    background: #2121BB;
}

.footer h4 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}

.footer p {
    font-size: 16px;
    color: #fff;
}

.footer-logo {
    text-align: center;
    margin-top: 10px;
}

.footer-logo img {
    max-width: 100%;
}

.footer-ewm {
    text-align: center;
}

.footer-ewm img {
    display: inline-block;
    max-width: 135px;
    margin-bottom: 6px;
}

.footer-ewm p {
    font-size: 14px;
    margin: 0;
}

.copyright {
    text-align: center;
    background: #1D1D86;
    line-height: 24px;
    font-size: 12px;
    padding: 20px 0 10px 0;
    word-spacing: 5px;
}

.footer a, .copyright a {
    color: #fff;
}

.pc_inline {
    padding: 0 5px;
}

.qylogo {
    position: relative;
    padding: 0 50px;
    overflow: hidden;
}

.qylogoline {
    margin-top: 50px;
    margin-bottom: 50px;
    border: #C2C2EB solid 1px;
}


.newslist a {
    font-size: 16px;
    line-height: 36px;
}

.rc-content .nav-tabs {
    border-bottom: transparent solid 3px;
}

.rc-content .nav-tabs li {
    margin-bottom: -3px;
    font-size: 16px;
    margin-top: 10px;
}

#day1 .nav-tabs > li > a {
    margin-right: 0px;
    border: none;
    border-bottom: #2121BB solid 3px;
}

#day2 .nav-tabs > li > a {
    margin-right: 0px;
    border: none;
    border-bottom: #2121BB solid 3px;
}

.rc-content .nav-tabs > li > a:hover {
    color: #fff;
    border-color: none;
    background: #2121BB;
}

#day1 .nav-tabs a.active,
#day1 .nav-tabs a:hover.active,
#day1 .nav-tabs a:focus.active {
    color: #fff;
    border: none;
    border-bottom: #2121BB solid 3px;
    background: #2121BB;
}

.rc-box {
}

.rc-title {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background: #2121BB;
    /* background: url(../images/rc_tbg.png) no-repeat right #2121BB; */
    height: 56px;
    line-height: 56px;
    padding-left: 15px;
    margin-top: 20px;
}

.rc-title span {
    font-size: 16px;
    font-weight: normal;
    color: #c9c9ff;
    margin-left: 30px;
}

.rc-item {
    border-bottom: #ECECEC solid 1px;
    padding: 20px 0;
}

.rc-item h4 {
    font-size: 18px;
    color: #525252;
    margin: 0;
    padding: 0;
    margin-bottom: 8px;
}

.rc-item h5 {
    font-size: 16px;
    color: #2121bb;
    margin-bottom: 8px;
    margin-top: 0px;
    padding: 0;
}

.rc-item p {
    font-size: 14px;
    color: #6b6b6b;
    margin: 0;
    padding: 0;
    word-spacing: 10px;
}

/* v2 */
.rc-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
}

.rc-item h4 {
    margin-right: 30px;
    color: #2121bb;
}

.rc-title strong {
    font-size: 20px;
    color: #fff;
}

@media (max-width: 768px) {
    .rc-item {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .rc-content .nav-tabs {
        margin-top: 10px;
        border: 0;
    }

    .rc-content .nav-tabs li {
        font-size: 12px;
        margin-top: 10px;
        /* display: inline-block; */
    }

    #day1 .nav-tabs > li > a {
        margin-right: 0px;
        border: none;
        border-bottom: #2121BB solid 3px;
    }

    .rc-title {
        font-size: 16px;
        font-weight: normal;
        /* background: #2121BB; */
        height: auto;
        line-height: 24px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .rc-title span {
        font-size: 14px;
        margin-left: 0px;
        display: block;
    }

    .rc-item h4 {
        font-size: 12px;
    }

    .rc-item p {
        font-size: 12px;
    }

    .newslist a {
        font-size: 12px;
        line-height: 36px;
    }

    .content {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .qylogoline {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}


.rc-body {
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
}

#article-container {
    max-height: 130px;
    overflow: hidden;
    position: relative;
    visibility: hidden;
}

.unfold-field {
    position: absolute;
    font-size: 0;
    bottom: 0;
    width: 100%;
    z-index: 3;
    height: 60px;
}

.unfold-field .unflod-field_mask {
    height: 30px;
    width: 100%;
    background: linear-gradient(rgba(234, 234, 234, .6), rgba(234, 234, 234, 1));
}

.unfold-field .unfold-field_text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: rgba(234, 234, 234, 1);
}

.unfold-field .see-more {
    display: block;
    width: 100%;
    height: 30px;
    color: #f90;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    animation: heart 0.5s infinite alternate;
}

@keyframes heart {
    from {
        transform: translate(0, 0)
    }

    to {
        transform: translate(0, 4px)
    }
}

.jieshao-content {
    position: relative;
    height: 70px;
    overflow: hidden;
}

.jieshao-content.up {
    height: 160px;
}

.jieshao-unfold-down,
.jieshao-unfold-up {
    text-align: center;
    cursor: pointer;
    animation: heart 0.5s infinite alternate;
}

.jieshao-unfold-up .icon {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.news-content {
    position: relative;
    height: 80px;
    overflow: hidden;
}

.news-content.up {
    height: auto;
}

@media (max-width: 767px) {
    .jieshao-content {
        height: 70px;
    }

    .jieshao-content.up {
        height: 340px;
    }

}


.ace-drawer-box {
    position: relative;
    width: 100%;
    height: 524px;
    margin: 0;
    overflow: hidden;
    box-shadow: 0 0 10px 0 #d6dcea
}

.ace-drawer-box-item {
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #c0c3ca;
    box-shadow: -5px 0 10px 0 hsla(222, 9%, 77%, .5);
    transition: transform .3s cubic-bezier(1, 0, 0, 1);
    transform: translateZ(0);
    overflow: hidden
}

.ace-drawer-box-item,
.ace-drawer-box-item div {
    cursor: pointer
}

.ace-drawer-box-bg-content {
    position: relative;
    flex: 1;
    overflow: hidden;
    background-color: #c0c3ca
}

.ace-drawer-box-bg {
    transition: opacity .3s, filter .3s;
    flex: 1;
    opacity: .55;
    filter: brightness(1.2);
    height: 418px;
    /* background-size: cover; */
    background-size: 100% 100%;
    background-position: 0
}

.ace-drawer-box-header {
    display: flex;
    align-items: center;
    height: 106px;
    background-color: #fff;
    overflow: hidden
}

.ace-drawer-box-no {
    transition: all .2s cubic-bezier(1, 0, 0, 1);
    font-size: 24px;
    color: #3d3d3d;
    text-align: center;
    flex-shrink: 0;
    z-index: 2;
    top: 418px;
    left: 0;
    width: 80px;
    height: 106px;
    line-height: 106px
}

.ace-drawer-box-titleMain {
    font-size: 20px;
    color: #181818;
    white-space: nowrap;
    line-height: 24px
}

.ace-drawer-box-titleEn {
    font-size: 12px;
    color: #181818;
    white-space: nowrap;
    opacity: .6;
    line-height: 18px;
    margin-top: 6px
}

.ace-drawer-box-desc {
    flex: 10;
    font-size: 14px;
    color: #646464;
    overflow: hidden;
    padding-left: 44px;
    padding-right: 10%;
    line-height: 0;
    padding-top: 2px
}

.ace-drawer-box-desc > div {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 23px;
    max-height: 46px
}

.ace-drawer-box-link {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    margin-top: 4px;
    line-height: 23px;
    padding-right: 15px;
    background: url(../../../../img.alicdn.com/tfs/TB1GCR7Thz1gK0jSZSgXXavwpXa-14-24.png) /*tpa=https://img.alicdn.com/tfs/TB1GCR7Thz1gK0jSZSgXXavwpXa-14-24.png*/ no-repeat 100%/7px 12px
}

.ace-drawer-box-link,
.ace-drawer-box-link:active,
.ace-drawer-box-link:hover,
.ace-drawer-box-link:link,
.ace-drawer-box-link:visited {
    text-decoration: none;
    cursor: pointer
}

.ace-drawer-box-link,
.ace-drawer-box-link:link,
.ace-drawer-box-link:visited {
    color: #ff6a00
}

.ace-drawer-box-link:hover {
    color: #ff791a
}

.ace-drawer-box-link:active {
    color: #f65f00
}

.ace-drawer-box-current,
.ace-drawer-box-current div {
    cursor: default
}

.ace-drawer-box-current .ace-drawer-box-bg {
    opacity: 1;
    filter: brightness(1)
}

.wap-swiper-liangdian .swiper-pagination {
    width: 100%;
    bottom: 20px;
}

.wap-swiper-liangdian .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 10px;
    height: 10px;
    opacity: 1;
}

.wap-swiper-liangdian .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 3px solid #00aadc;
    background-color: #fff;
}

.wap-swiper-liangdian {
    position: relative;
    width: 100%;
    margin: 0 auto
}

.wap-ld-content h4 {
    font-size: 1rem;
    margin-top: 10px;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1
}

.swiper-container-vertical > .swiper-wrapper {
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    transform: translateZ(0)
}

.swiper-wrapper {
    transform: translateZ(0)
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform
}

@media only screen and (min-width: 769px) {
    .ace-hotevents {
        display: none
    }
}

@media only screen and (max-width: 768px) {
    .ace-hotevents {
        display: block;
        width: 100%;
        height: 516px !important;
        background: #fff;
        position: relative;
    }

    .ace-hotevents .swiper-container-mob {
        width: 100%;
        overflow: hidden;
    }

    .ace-hotevents .swiper-container-mob .swiper-slide {
        width: 293.286px !important;
        height: 400px;
        margin-top: 40px;
        margin-bottom: 67px;
        position: relative;
        display: flex;
        justify-content: center;
        transition: .5s
    }

    .ace-hotevents .swiper-container-mob .swiper-slide img {
        width: 100%
    }

    .ace-hotevents .swiper-container-mob .swiper-slide .swiper-rd-content {
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 112px;
        box-sizing: border-box;
        background: rgba(0, 0, 0, .6);
        padding: 12px 20px 15px;
    }

    .ace-hotevents .swiper-container-mob .swiper-slide .swiper-rd-content .content-title {
        height: 25px;
        font-size: 18px;
        color: #fff;
        letter-spacing: 1.01px;
        text-align: left;
        margin-bottom: 10px
    }

    .ace-hotevents .swiper-container-mob .swiper-slide .swiper-rd-content p {
        display: block;
        height: 50px;
        width: 100%;
        font-size: 12px;
        color: #fff;
        letter-spacing: 0;
        text-align: justify;
        line-height: 17px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3
    }

    .ace-hotevents .swiper-container-mob .swiper-slide-active {
        width: 292px !important;
        height: 483px !important;
        margin-top: 0 !important;
        margin-bottom: 24px !important
    }

    .ace-hotevents .swiper-container-mob .swiper-slide-active .swiper-rd-content {
        display: block !important
    }

    .ace-hotevents .swiper-pagination {
        bottom: 0px;
        width: 100%;
    }

    .ace-hotevents .swiper-pagination-bullet {
        width: 10px;
        height: 10px
    }

    .ace-hotevents .my-bullet-active {
        background: #f60;
        opacity: 1
    }

    .ace-hotevents .swiper-container-pc {
        display: none !important
    }

    .ace-hotevents .swiper-container-mob {
        display: block !important
    }
}


@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}


.review-nav {
    background-color: #fff;
}

.review-text {
    font-size: 1.125rem;
    line-height: 1.67;
    margin-bottom: 30px;
}

.review-text p {
    text-indent: 2em;
}

.baomingbtn {
    position: fixed;
    right: 15px;
    bottom: 50px;
    z-index: 999;
    padding: 0.8125rem;
}

@media (min-width: 768px) {
    .baomingbtn {
        display: none;
    }
}


.circle {
    background: #007bff;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    z-index: 999;
    text-align: center;
    top: 18px;
    left: 18px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle a {
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    text-decoration: none;
}

.circle a:hover {
    text-decoration: none;
}

.circle_bottom {
    background: rgba(0, 123, 255, 0.6);
    border-radius: 100%;
    width: 60px;
    height: 60px;
    filter: alpha(opacity=40);
    z-index: -100;
    position: absolute;
    top: 18px;
    left: 18px;
}

.circle_bottom2 {
    background: rgba(0, 123, 255, 0.4);
    border-radius: 100%;
    width: 70px;
    height: 70px;
    filter: alpha(opacity=20);
    z-index: -110;
    position: relative;
}

.animation {
    -webkit-animation: twinkling 2.1s infinite ease-in-out;
    animation: twinkling 2.1s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animation2 {
    -webkit-animation: twinkling 2.1s infinite ease-in-out;
    animation: twinkling 2.1s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes twinkling {
    0% {
        opacity: 0.2;
        filter: alpha(opacity=20);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        opacity: 0.5;
        filter: alpha(opacity=50);
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
    }

    100% {
        opacity: 0.2;
        filter: alpha(opacity=20);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes twinkling {
    0% {
        opacity: 0.2;
        filter: alpha(opacity=20);
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        opacity: 0.5;
        filter: alpha(opacity=50);
        -webkit-transform: scale(1.12);
        transform: scale(1.12);
    }

    100% {
        opacity: 0.2;
        filter: alpha(opacity=20);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.countdown {
    color: #fff;
    padding: 1rem;
    width: 100%;
}

.countdown .text {
    font-size: 1.125rem;
    font-weight: bold;
    color: #007bff;
    margin-right: 1rem;
}

.countdown .time {
    font-size: 1.25rem;
    font-weight: bold;
}

.countdown .time > span {
    font-size: 1.625rem;
    line-height: 37px;
    margin: 0 4px;
    min-width: 32px;
}

.nav-hot {
    position: relative;
}

.nav-hot span {
    position: absolute;
    right: -5px;
    top: 0;
    display: block;
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
}

@media (max-width: 767px) {
    .nav-hot span {
        right: 0;
        left: 85px;
    }
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #f96868;
}

.has-error .form-control {
    border-color: #f96868 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
}

.has-error .form-control:focus {
    border-color: #f96868 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px rgba(249, 104, 104, .6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px rgba(249, 104, 104, .6) !important;
}

.has-error .input-group-addon {
    color: #f96868;
    background-color: #f2dede;
    border-color: #f96868;
}

.has-error .form-control-feedback {
    color: #f96868;
}

.live-form, .live-form .form-control {
    font-size: 0.875rem;
}

.yy-btn {
    color: #fff;
    background-color: #F74A05;
    border-color: #F74A05;
}

.yy-btn:hover {
    color: #fff;
    background-color: #FA6C33;
    border-color: #FA6C33;
}

.yy-btn:focus, .yy-btn.focus {
    color: #fff;
    background-color: #FA6C33;
    border-color: #FA6C33;
    box-shadow: none;
}

.newsvideo {
    width: auto;
    height: 385px;
}

@media (max-width: 767px) {
    .newsvideo {
        width: 100%;
        height: 215px;
    }
}
